body {
    font-family: 'Almarai', sans-serif;
}
p {
    color: #0d2243;
    font-size: 20px;
    font-weight: 500;
}
a {
    color: white;
}
h1 {
    color: #269aa3;
}
.main-header {
    font-size: 75px !important;
}
.main-text {
    font-size: 50px !important;
}
.header {
    height: 118px;
    padding: 18px 240px;
}
.main-background {
    height: 75vh;
    background-image: url('./assets/background@2x.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.soon-text {
    /* padding-top: 360px;
    padding-bottom: 360px; */
}
.text-container {
    padding: 0px 240px 30px 240px;
    direction: rtl;
    text-align: center;
    box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);
    border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    margin-bottom: 100px;
}
.box {
    height: 300px;
    border-radius: 15px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
    padding: 80px 30px 30px 39px;
}
.box-container {
    padding-right: 240px;
    padding-left: 240px;
    margin-bottom: 50px;
}
.footer {
    height: 248px;
    background-color: #269aa3;
    padding-right: 240px;
    padding-left: 240px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 58px
}
.inline-display {
    display: inline;
}
.footer-text {
    font-size: 16px;
    color: white;
    font-weight: 500;
    direction: rtl;
}
.circle {
    width: 127px;
    height: 127px;
    margin-bottom: -63px;
    border: solid 2px #166e70;
    background-color: #166e70; 
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}
.circle-text {
    text-align: center;
    margin-top: 48px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
.soon-text-mobile {
    margin-top: -210px;
    margin-bottom: 67px;
}
.mobile-img {
    width: 100%;
}
.mobile-main {
    display: none;
}
@media only screen and (max-width: 800px) {
    .header {
        padding: 18px 16px;
    }
    .text-container {
        padding: 0px 16px 30px 16px;
        margin-bottom: 50px;
    }
    .box {
        margin-bottom: 24px;
        height: 260px;
    }
    .box-container {
        padding-right: 0px;
        padding-left: 0px;
        margin-bottom: 50px;
    }
    .footer {
        padding-right: 16px;
        padding-left: 16px;
        padding-bottom: 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .inline-display {
        display: block;
    }
    .main-background {
        display: none;
    }
    .mobile-main {
        display: block;
    }
    .footer-text {
        margin-bottom: 22px;
    }
    .mobile-img {
        height: 100vh;
    }
  }
